@font-face {
    font-family: Lato Black;
    src: url(Lato-Black.ttf);
}

@font-face {
    font-family: Lato Semibold;
    src: url(Lato-Semibold.ttf);
}

@font-face {
    font-family: Lato Bold;
    src: url(Lato-Bold.ttf);
}

@font-face {
    font-family: Lato Regular;
    src: url(Lato-Regular.ttf);
}

body {
	font-family: "Lato Regular"
}

.text-wrap {
	padding: 20px;
}
.faq-title, .terms-title {
	text-align: center;
	font-family: "Lato Black"
}
.answer-block {
	padding-left: 15px;
	margin-top: -12px;
}
.sub-title {
	font-family: "Lato Bold"	
}
.semibold {
	font-family: "Lato Semibold"		
}
p {
    text-align: justify;
}

@media (max-width: 480px) {
    .text-wrap {
        padding: 7px;
    }
}